Subject: Re: CIALLlS WALLIUM V'iagra

From: "Philomela Dickinson" <[email-masked]>
Date: Sat, 9 Apr 2005 04:17:43 -0500

Hello, 

ye'll carry me to Tortuga!
A commonplace! said she.  My God!  A commonplace!
so entirely desirable, a woman whose charm must irradiate all the
Leeward Islands.
of twenty-six guns, the Santiago from Puerto Rico with a hundred
There came a chuckle from Governor Steed.  You hear, Colonel.

silence, at last, he held out his hand; and in silence Blood

Taunton.  Those who were too sorely wounded to march were conveye
reach, as they were running short of water and provisions, and al
I am, he announced, making a literal translation of his name,
Pitt sat up and groaned again.  But this time his anguish was men
destroyed with him, the ship yawing and rocking helplessly in a

Have a nice day.